//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Stat_EvolutionCapital_Result
    {
        public System.DateTime Date { get; set; }
        public double Montant { get; set; }
        public double Entree { get; set; }
        public double Sortie { get; set; }
        public double QT_Montant { get; set; }
        public double Montant_Porgressif { get; set; }
        public int Rang { get; set; }
    }
}
